> For the complete documentation index, see [llms.txt](https://docs.pancakeswap.finance/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.pancakeswap.finance/turkish/ticaret/perpetual-trading/perpetual-trading-v2/degen-mode/degen-mode-dynamic-fee.md).

# Degen Mod Dinamik Ücreti

PancakeSwap Perpetuals Degen Mode, dinamik bir ücret modeli kullanır. Bu ücret, ücretleri K\&Z'a göre hesaplamak ve kullanıcıları kayıplardan korumak amacıyla tasarlanmıştır.\
**Nasıl çalışır?**

$$
\text{closeFeeRate} = \max\left(\frac{\text{pnl} \cdot \text{shareRate}}{\text{notional}}, \text{closeMinRate}\right)
$$

burada:

* Pnl, pozisyondaki kâr veya zarardır.
* shareRate, paylaşım oranıdır; ücretler olarak ödenen nominal değerin yüzdesidir (varsayılan olarak %15).
* Notional, pozisyonu açmak için kullanılan para miktarıdır.
* closeMinRate, minimum kapanış ücreti oranıdır; bir pozisyonu kapatmak için ödeyebileceğiniz en düşük miktardır (varsayılan olarak %0,03).

\
**Örnek:**

100 $ kâr, %15 paylaşım oranı ve 600 $ nominal değerli bir pozisyonunuz varsa kapanış ücreti oranı şöyle olur:

Kapanış ücreti oranı = Max(100 \* %15 / 600, %0,03) = %0,03

Bu durumda kapanış ücreti oranı, minimum kapanış ücreti oranı olan %0,03 olur.<br>

Not:

İşlem gerçekleştirme ücreti yalnızca bir pozisyon açıldığında alınır. BNB Chain için 0,3 USD / Arbitrum için 0,2 USD / opBNB için 0,01 USD / Base için 0,3 USD olarak belirlenmiştir; klasik sürekli işlem çiftlerinde alınan ücretle aynıdır. Pozisyon açma ücreti yoktur.

Tasfiye durumunda, %90 likidite kayıp oranı kapanış ücretini içerir.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.pancakeswap.finance/turkish/ticaret/perpetual-trading/perpetual-trading-v2/degen-mode/degen-mode-dynamic-fee.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
